{
  "name": "3dexperiments",
  "version": "0.0.1",
  "description": "3D Experiments",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "serve": "node ./serve.js",
    "build": "webpack -p",
    "watch": "webpack -w --mode=development"
  },
  "keywords": [
    "experiment",
    "webgl"
  ],
  "private": true,
  "author": "Evert \"Diamond\" Prants <evert@lunasqu.ee>",
  "license": "LGPL-3.0-or-later",
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/plugin-transform-runtime": "^7.9.0",
    "@babel/preset-env": "^7.9.0",
    "babel-loader": "^8.1.0",
    "express": "^4.17.1",
    "html-webpack-plugin": "^4.0.3",
    "standard": "^14.3.3",
    "webpack": "^4.42.1",
    "webpack-command": "^0.5.0"
  },
  "dependencies": {
    "@babel/runtime": "^7.9.2",
    "gl-matrix": "^3.2.1",
    "open-simplex-noise": "^1.7.0"
  }
}
